.upcomingEvent_Title {
	font-size: 18px;
	font-weight: normal;
	color: #551111;
}

.SubHead {
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}

.ListNormal {
	background: #FFD5D5 !important;
}

.ListAlternate {
	background-color: #FFECEC !important;
}

.ListDataGrid td {
	padding: 20px 10px;
}